{
    "transaction_id": "d6de0d5d-be0e-4cdc-97da-180af0d8f102",
    "gateway": "umbrella",
    "created_at": "2026-01-02 23:09:40",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554380684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554570684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554480684::PAZXh0bgNhZW0BMABhZGlkAastSq0IlMxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacxwta1M6w4Y1dZjmbrG741jO8iJagK3OZH-67TvZTFbqTS2o5vUjiy9jwUnA_aem_kI0BmCwp_v5z20leFYhzeQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767395062719.PAZXh0bgNhZW0BMABhZGlkAastSq0IlMxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacxwta1M6w4Y1dZjmbrG741jO8iJagK3OZH-67TvZTFbqTS2o5vUjiy9jwUnA_aem_kI0BmCwp_v5z20leFYhzeQ",
    "fbp": "fb.1.1767395062719.9073914430",
    "customer_ip": "143.255.234.211",
    "customer": {
        "name": "Valmira Alves de Oliveira",
        "email": "valmiraoliveira829@gmail.com",
        "phone": "16988545601",
        "document": "38541827836"
    }
}